<?php

return [
    'year'          => 'year|years',
    'month'         => 'month|months',
    'week'          => 'week|weeks',
    'day'           => 'day|days',
    'hour'          => 'hour|hours',
    'minute'        => 'minute|minutes',
    'second'        => 'second|seconds',
    'format'        => [
        'date' => 'M-d-Y',
        'date-short' => 'm-d-Y',
        'time' => 'h:m:s',
        'dateTime' => 'M-d-Y: h:m:s',
    ],
    '' => '',
    '' => '',
    '' => '',
    '' => '',
    '' => '',
    '' => '',
    '' => '',
    '' => '',
    '' => '',
    '' => '',
    '' => '',
    '' => '',
    '' => '',
    '' => '',
    '' => '',
    '' => '',
    '' => '',
    '' => '',
    '' => '',
    '' => '',
    '' => '',
    '' => '',
];
